List system statuses
Without the modul parameter only status systems of modules that are active (installed) on this system are returned. Pass modul to get status systems of one specific module (even a not installed one).
Query Parameters
- Type: stringmodul
Module for which to get status system (empty for all active modules)
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/status-system/
curl https://test.boost.space/api/status-system/ \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
{
"id": 42,
"color": "#1f6feb",
"icon_prefix": "string",
"icon": "string",
"module": "string",
"weight": 1,
"name": "Sample name",
"system_name": "Sample system_name",
"activated": 1,
"custom": true,
"allow_move": "string",
"boostId": "string"
}
]